@charset "UTF-8";

/** * Eric Meyer's Reset CSS v2.0 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */
textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before, .group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
  /* ie 6/7 */
}

embed, img, object, video {
  max-width: 100%;
}

sup {
  font-size: 58.3%;
  vertical-align: text-top;
}

sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}

.no-space-between-inline-blocks {
  *letter-spacing: normal;
  /*reset IE < 8*/
  letter-spacing: -0.31em;
  /*webkit*/
  word-spacing: -0.43em;
  /*IE < 8 && gecko*/
}

/*restore spacing on inner elements*/
.no-space-between-inline-blocks>* {
  letter-spacing: normal;
  word-spacing: normal;
}

.displace {
  left: -260.4167vw;
  position: absolute;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:after, *:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 0.8333vw;
}

body {
  color: #000000;
  font-family: Poppins, sans-serif;
  font-size: 1.4063vw;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}

body {
  float: none;
  height: 229.3229vw;
  margin: 0 auto;
  min-height: 229.3229vw;
  position: relative;
  width: 100.0000vw;
}

.layer-1 {
  height: 229.3229vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 100.0000vw;
  background: url(prod-images/rectangle_rectangle_recta.png) no-repeat;
  background-size: contain;
}

.row {
  height: 3.5417vw;
  position: absolute;
  right: 20.0000vw;
  top: 2.1354vw;
  width: 59.1146vw;
}

.group-2 {
  left: 0;
  position: absolute;
  top: 0;
}

.home {
  left: 22.6042vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.1979vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.about {
  left: 29.3229vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.1979vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.contact {
  left: 35.2604vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.1979vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.services {
  left: 42.6042vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.1979vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.rectangle-holder {
  height: 3.4896vw;
  left: 49.3750vw;
  position: absolute;
  top: 0.0521vw;
  width: 9.7396vw;
  background: url(prod-images/rectangle.png) no-repeat;
  background-size: contain;
}

.text {
  left: 1.8229vw;
  position: absolute;
  top: 1.0938vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.1979vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.row-3 {
  height: 67.5521vw;
  position: absolute;
  right: 0;
  top: 14.7917vw;
  width: 79.4271vw;
}

.col-8 {
  height: 67.5521vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 30.0000vw;
}

.wrapper-10 {
  height: 47.3958vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 29.9479vw;
}

.row-3 .col-8 .text-5,
.row-3 .col-8 .text-6,
.row-3 .col-8 .text-7 {
  font-size: 1.2vw;
}

.compound-path-compound-path-compound-path {
  left: 0.3125vw;
  position: absolute;
  top: 0.8854vw;
  height: 100%;
}

.text-2 {
  left: 3.9063vw;
  position: absolute;
  top: 0;
  font-family: Anton, sans-serif;
  font-size: 2.9167vw;
  line-height: 1.2;
}

.text-3 {
  left: 3.8021vw;
  position: absolute;
  top: 21.4583vw;
  font-family: Anton, sans-serif;
  font-size: 2.9167vw;
  line-height: 1.2;
}

.text-4 {
  left: 3.9063vw;
  position: absolute;
  top: 44.3750vw;
  font-family: Anton, sans-serif;
  font-size: 2.9167vw;
  line-height: 3.0208vw;
}

.text-5 {
  left: 0;
  position: absolute;
  top: 9.4271vw;
  width: 29.9479vw;
  line-height: 2.0313vw;
}

.text-6 {
  left: 0;
  position: absolute;
  top: 31.1458vw;
  width: 29.9479vw;
  line-height: 2.0313vw;
}

.text-7 {
  left: 0;
  position: absolute;
  top: 49.6875vw;
  width: 30.0000vw;
  line-height: 2.0313vw;
}

.group-3 {
  height: 3.7500vw;
  left: 0;
  position: absolute;
  top: 63.8021vw;
  width: 20.6771vw;
  background: url(prod-images/rectangle_7.png) no-repeat;
}

.subscribe {
  left: 5.7292vw;
  position: absolute;
  top: 0.6250vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.clip-group {
  left: 34.2708vw;
  position: absolute;
  top: 0.8854vw;
}

.group-4 {
  height: 53.9063vw;
  left: 0;
  position: absolute;
  top: 91.9271vw;
  width: 100.0000vw;
}

.col-3 {
  height: 38.2292vw;
  left: 0;
  position: absolute;
  top: 7.8646vw;
  width: 2.2917vw;
}

.compound-path {
  left: 0;
  position: absolute;
  top: 0;
}

.compound-path-2 {
  left: 0;
  position: absolute;
  top: 15.5729vw;
}

.compound-path-3 {
  left: 0;
  position: absolute;
  top: 31.1979vw;
}

.col-5 {
  height: 53.9063vw;
  left: 2.5521vw;
  position: absolute;
  top: 0;
  width: 97.4479vw;
}

.row-7 {
  height: 7.0313vw;
  position: absolute;
  right: 0;
  top: 0;
  width: 97.0833vw;
}

.compound-path-4 {
  left: 0;
  position: absolute;
  top: 0;
}

.compound-path-5 {
  left: 13.5417vw;
  position: absolute;
  top: 0;
}

.compound-path-6 {
  left: 27.0833vw;
  position: absolute;
  top: 0;
}

.wrapper-8 {
  height: 7.0313vw;
  left: 36.9271vw;
  position: absolute;
  top: 0;
  width: 24.1667vw;
}

.compound-path-7 {
  left: 3.6979vw;
  position: absolute;
  top: 0;
}

.compound-path-8 {
  left: 17.2396vw;
  position: absolute;
  top: 0;
}

.text-8 {
  left: 0.3125vw;
  position: absolute;
  top: 3.2292vw;
  font-family: Anton, sans-serif;
  font-size: 2.9167vw;
  line-height: 2.9167vw;
  text-align: center;
}

.compound-path-9 {
  left: 67.7083vw;
  position: absolute;
  top: 0;
}

.compound-path-10 {
  left: 81.2500vw;
  position: absolute;
  top: 0;
}

.compound-path-11 {
  left: 94.7917vw;
  position: absolute;
  top: 2.9167vw;
}

.wrapper-7 {
  height: 46.0938vw;
  left: 0;
  position: absolute;
  top: 7.8125vw;
  width: 97.4479vw;
}

.group-5 {
  height: 7.0313vw;
  left: 0;
  position: absolute;
  top: 7.8125vw;
  width: 97.4479vw;
  opacity: 0.08;
}

.compound-path-12 {
  left: 0;
  position: absolute;
  top: 0;
}

.compound-path-13 {
  left: 13.5417vw;
  position: absolute;
  top: 0;
}

.compound-path-14 {
  left: 27.0833vw;
  position: absolute;
  top: 0;
}

.compound-path-15 {
  left: 40.6250vw;
  position: absolute;
  top: 0;
}

.compound-path-16 {
  left: 54.1667vw;
  position: absolute;
  top: 0;
}

.compound-path-17 {
  left: 67.7083vw;
  position: absolute;
  top: 0;
}

.compound-path-18 {
  left: 81.2500vw;
  position: absolute;
  top: 0;
}

.compound-path-19 {
  left: 94.7917vw;
  position: absolute;
  top: 2.5000vw;
}

.compound-path-20 {
  left: 6.3542vw;
  position: absolute;
  top: 0;
}

.compound-path-21 {
  left: 19.8958vw;
  position: absolute;
  top: 0;
}

.compound-path-22 {
  left: 33.4375vw;
  position: absolute;
  top: 0;
}

.compound-path-23 {
  left: 46.9792vw;
  position: absolute;
  top: 0;
}

.compound-path-24 {
  left: 60.5208vw;
  position: absolute;
  top: 0;
}

.compound-path-25 {
  left: 74.0625vw;
  position: absolute;
  top: 0;
}

.compound-path-26 {
  left: 87.6042vw;
  position: absolute;
  top: 0;
}

.compound-path-27 {
  left: 6.3542vw;
  position: absolute;
  top: 15.6250vw;
}

.group-6 {
  height: 36.0938vw;
  left: 15.0521vw;
  position: absolute;
  top: 5.1042vw;
  width: 64.7917vw;
}

.compound-path-28 {
  left: 4.8438vw;
  position: absolute;
  top: 10.5208vw;
}

.compound-path-29 {
  left: 18.3854vw;
  position: absolute;
  top: 10.5208vw;
}

.compound-path-30 {
  left: 31.9271vw;
  position: absolute;
  top: 10.5208vw;
}

.compound-path-31 {
  left: 45.4688vw;
  position: absolute;
  top: 10.5208vw;
}

.compound-path-32 {
  left: 12.3958vw;
  position: absolute;
  top: 18.3333vw;
}

.compound-path-33 {
  left: 25.9375vw;
  position: absolute;
  top: 18.3333vw;
}

.compound-path-34 {
  left: 39.4792vw;
  position: absolute;
  top: 18.3333vw;
}

.compound-path-35 {
  left: 53.0208vw;
  position: absolute;
  top: 18.3333vw;
}

.compound-path-36 {
  left: 4.8438vw;
  position: absolute;
  top: 26.1458vw;
}

.compound-path-37 {
  left: 18.3854vw;
  position: absolute;
  top: 26.1458vw;
}

.compound-path-38 {
  left: 31.9271vw;
  position: absolute;
  top: 26.1458vw;
}

.compound-path-39 {
  left: 45.4688vw;
  position: absolute;
  top: 26.1458vw;
}

.group-7 {
  height: 36.0938vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 31.3542vw;
  background: url(prod-images/rectangle_compound_path.png) no-repeat;
  background-size: contain;
}

.text-9 {
  left: 8.2813vw;
  position: absolute;
  top: 8.9063vw;
  font-family: Anton, sans-serif;
  font-size: 2.1354vw;
  text-align: center;
}

.text-10 {
  left: 1.5104vw;
  position: absolute;
  top: 16.7708vw;
  width: 27.8646vw;
  line-height: 2.0313vw;
  text-align: center;
}

.group-8 {
  height: 3.7500vw;
  left: 5.1042vw;
  position: absolute;
  top: 29.3750vw;
  width: 20.6771vw;
  background: url(prod-images/rectangle_2.png) no-repeat;
}

.text-11 {
  left: 3.6979vw;
  position: absolute;
  top: 0.6771vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.group-9 {
  height: 36.0938vw;
  left: 33.4375vw;
  position: absolute;
  top: 0;
  width: 31.3542vw;
  background: url(prod-images/rectangle_compound_path_2.png) no-repeat;
  background-size: contain;
}

.text-12 {
  left: 10.5729vw;
  position: absolute;
  top: 8.5417vw;
  font-family: Anton, sans-serif;
  font-size: 2.1354vw;
  line-height: 2.5521vw;
  text-align: center;
}

.text-13 {
  left: 2.2396vw;
  position: absolute;
  top: 16.7708vw;
  width: 26.4062vw;
  line-height: 2.0313vw;
  text-align: center;
}

.group-10 {
  height: 3.7500vw;
  left: 5.3125vw;
  position: absolute;
  top: 29.3750vw;
  width: 20.7292vw;
  background: url(prod-images/rectangle_3.png) no-repeat;
}

.text-14 {
  left: 3.6458vw;
  position: absolute;
  top: 0.6771vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.compound-path-40 {
  left: 74.0625vw;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-41 {
  left: 87.6042vw;
  position: absolute;
  top: 15.6250vw;
}

.compound-path-42 {
  left: 0.3646vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-43 {
  left: 13.9063vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-44 {
  left: 81.6146vw;
  position: absolute;
  top: 23.4375vw;
}

.compound-path-45 {
  left: 95.1563vw;
  position: absolute;
  top: 26.3021vw;
}

.compound-path-46 {
  left: 6.3542vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-47 {
  left: 74.0625vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-48 {
  left: 87.6042vw;
  position: absolute;
  top: 31.2500vw;
}

.compound-path-49 {
  left: 0.3646vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-50 {
  left: 13.9063vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-51 {
  left: 27.4479vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-52 {
  left: 40.9896vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-53 {
  left: 54.5313vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-54 {
  left: 68.0729vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-55 {
  left: 81.6146vw;
  position: absolute;
  top: 39.0625vw;
}

.compound-path-56 {
  left: 95.1563vw;
  position: absolute;
  top: 41.9271vw;
}

.text-15 {
  left: 38.3854vw;
  position: absolute;
  top: 154.9479vw;
  font-family: Anton, sans-serif;
  font-size: 2.9167vw;
  text-align: center;
}

.wrapper-9 {
  height: 22.7604vw;
  left: 11.1979vw;
  position: absolute;
  top: 163.3854vw;
  width: 77.6042vw;
}

.group-holder {
  height: 22.7604vw;
  left: 5.4688vw;
  position: absolute;
  top: 0;
  width: 66.5625vw;
  background: url(prod-images/group_2.png) no-repeat;
  background-size: contain;
  z-index: 3;
}

.rectangle {
  left: 24.5313vw;
  position: absolute;
  top: 0;
  object-fit: contain;
  background: #dadbdd;
}

.group-11 {
  height: 4.3750vw;
  left: 0;
  position: absolute;
  top: 8.8021vw;
  width: 77.6042vw;
  background: url(prod-images/image.jpg) no-repeat;
  background-size: 100%;
}

.group-12 {
  height: 3.1771vw;
  left: 0.5729vw;
  position: absolute;
  top: 0.3646vw;
  width: 76.3542vw;
}

.group-13 {
  left: 0;
  position: absolute;
  top: 0;
}

.group-14 {
  left: 74.2188vw;
  position: absolute;
  top: 0;
}

.row-2 {
  height: 34.4792vw;
  left: 0;
  position: absolute;
  top: 194.8438vw;
  width: 100.0000vw;
}

.col {
  height: 34.4792vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 52.7604vw;
  background: url(prod-images/rectangle_5.png) no-repeat;
}

.group-15 {
  height: 17.5000vw;
  position: absolute;
  right: 9.2188vw;
  top: 3.5417vw;
  width: 32.5521vw;
}

.text-16 {
  left: 11.1458vw;
  position: absolute;
  top: 0;
  font-size: 2.2396vw;
  font-weight: 600;
  text-align: center;
}

.name {
  position: absolute;
  right: 14.1667vw;
  top: 5.7292vw;
  font-weight: 500;
  text-align: center;
}

.col-2 {
  height: 9.8958vw;
  left: 0;
  position: absolute;
  top: 7.6042vw;
  width: 32.5521vw;
  background: url(prod-images/line_line_line.png) no-repeat;
}

.text-17 {
  left: 13.5417vw;
  position: absolute;
  top: 3.0208vw;
  font-weight: 500;
  text-align: center;
}

.text-18 {
  left: 10.5729vw;
  position: absolute;
  top: 7.7083vw;
  font-weight: 500;
  text-align: center;
}

.group-16 {
  height: 3.7500vw;
  position: absolute;
  right: 15.1562vw;
  top: 26.0417vw;
  width: 20.6771vw;
  background: url(prod-images/rectangle_6.png) no-repeat;
}

.send {
  left: 8.1771vw;
  position: absolute;
  top: 0.6771vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.clip-group-2 {
  left: 52.7604vw;
  position: absolute;
  top: 0;
}
